Tensorflow без атрибута 'no_automatic_dependency_tracking'

0

Я убедился, что Tensorflow (версия 2.5.0) установлен, но получаю

AttributeError: module 'tensorflow.compat.v2.__internal__.tracking' has no attribute 'no_automatic_dependency_tracking'

Я пытался найти, нужна ли более старая версия, и изучаю, как это исправить, но нахожу мало информации об этом конкретном атрибуте.